/* 
Copyright 2026 by crllsoft.dk
file: crll.css
*/
@charset "utf-8";
@namespace url(http://www.w3.org/1999/xhtml);

html, body {

	font-family: verdana, sans-serif;
	line-height: 1.6;
	font-size: 1.2em;
	padding: 4px;
	margin: 8px;

}

h1, h2 {

        text-align: center;

}

.CRLLPbutton {
    
  color: yellow;
  background-color: green;
	font-size: 100%;
  
}

.CRLLPbutton:hover {
  background-color: red;
}

button {
  background-color: blue;
	font-size: 120%;
}

img {
}

figure {
/*	border: 1px solid #c8ccd1;*/
	background-color: DarkGrey;
/*	font-size: 94%;*/
	padding: 6px;
	margin: 8px;
/*	text-align: center;*/
/*	overflow: auto;*/
	float: right;
}

figcaption {
/*	border: 1px solid #c8ccd1;*/
	background-color: LightGrey;
	font-size: 80%;
	margin-top: 8px;
/*	padding: 3px;
	margin: 8px;*/
	text-align: center;
}

.example {
        border: dotted;
        margin-bottom: 20px; 
        padding-left: 12px;
        padding-right: 2px;
        overflow: auto;
}